/* Font
========================*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&family=Potta+One&display=swap");

/* General
========================*/
*,
:focus {
  outline: none !important;
}
:root {
  --main_color: #637dd1;
  --second_color: #e26464;
  --third_color: #303035;
}
body {
  font-family: Poppins, sans-serif;
  width: 100%;
  color: var(--third_color);
  letter-spacing: 1px;
  overflow: hidden;
  font-weight: 500;
}
.page_content {
  z-index: 98;
  position: relative;
}
.h-25p {
  height: 25px;
}
.shadow {
  box-shadow: rgba(4, 4, 4, 0.03) 0px 0.2rem 0.7rem !important;
}

.main_sec .social {
  position: absolute;
  bottom: 0px;
  top: 0px;
  right: 25px;
  margin: auto;
  z-index: 999;
  color: rgb(255, 255, 255);
  border: 0px;
  width: 55px;
  height: 185px;
  border-radius: 50%;
  font-size: 20px;
  text-align: center;
}
.social li a {
  width: 35px;
  height: 35px;
  line-height: 35px;
  display: block;
  color: rgb(255, 255, 255);
  margin: 10px auto;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  font-size: 14px;
}
.social li a i {
  line-height: 35px;
}
.social li a:hover {
  background-color: rgba(99, 125, 209, 0.8);
}

/* Scroll
========================*/
::-webkit-scrollbar {
  width: 7px;
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.01);
}
::-webkit-scrollbar-track {
  border-radius: 15px;
  background-color: rgba(0, 0, 0, 0.01);
}
::-webkit-scrollbar-thumb {
  background-color: var(--main_color);
  border-radius: 15px;
}

/* Section Setting
========================*/
section {
  padding: 70px 0;
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.section_color {
  background-color: #fefefe;
}
.section_title {
  margin: 0px auto 25px;
  text-align: left;
  position: relative;
}
.section_title h3 {
  color: var(--second_color);
  font-size: 28px;
  font-weight: 500;
  line-height: 25px;
  margin: 0px 0px 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.section_title p {
  margin: 0px;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 300;
}
.section_title a {
  position: absolute;
  margin: auto;
  right: 0;
  top: 0;
  bottom: 0;
  line-height: 35px;
  height: 35px;
  padding: 0 15px;
  letter-spacing: 1px;
}

/* links - List - img
========================*/
a,
a:hover,
a:focus {
  cursor: pointer;
  text-decoration: none;
}
ul,
li {
  display: block;
  position: relative;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0px auto;
}

/* Form
========================*/
.form-group {
  margin: 10px auto;
  position: relative;
}
.form-title {
  text-align: center;
  color: rgb(28, 30, 28);
  letter-spacing: 2px;
  line-height: 30px;
  margin: 0px auto 20px;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 700;
}
label {
  display: block;
  color: rgb(33, 33, 33);
  font-size: 13px;
  letter-spacing: 1px;
  text-align: left;
  font-weight: 500;
}
.form-control {
  background-color: rgb(255, 255, 255);
  border: 0;
  margin: 0px auto;
  padding: 0px 15px;
  height: 50px;
  line-height: 50px;
  border-radius: 3px;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 500;
  outline: 0px;
  box-shadow: none;
}
.form-control:hover,
.form-control:focus {
  outline: 0px;
  background-color: rgb(255, 255, 255);
  border: 0;
  box-shadow: none;
}
textarea.form-control {
  resize: none;
  overflow-x: hidden;
  line-height: 18px;
  font-size: 11px;
  padding: 10px 15px;
  height: 120px !important;
}

/* Button
========================*/
.custom_btn {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  border: none;
  background-color: var(--main_color);
  color: rgb(255, 255, 255);
  margin: 25px auto;
  padding: 0px 25px;
  line-height: 50px;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 3px;
  text-transform: uppercase;
  border-radius: 3px;
}
.custom_btn i {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 5px;
}
.custom_btn:hover {
  color: rgb(255, 255, 255);
}
.custom_btn::before {
  content: " ";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 0%;
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.15);
  transition: width 0.4s linear 0s;
}
.custom_btn:hover::before {
  width: 100%;
}

/* Header
========================*/
header {
  display: block;
  position: fixed;
  min-height: 70px;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: rgb(255, 255, 255);
  z-index: 9998;
  transition: all 0.5s ease 0s;
}
header .navbar {
  padding: 0px;
  width: 100%;
  background-color: transparent;
  min-height: 70px;
}
header .navbar-brand {
  margin: 0px;
  height: 70px;
  left: 0px;
  top: 0px;
  padding: 5px 0px;
  z-index: 9999;
  transition: all 0.5s ease 0s;
  position: absolute;
}
header .navbar-brand img {
  height: 100%;
  margin: 0px;
}
header .menu-btn {
  display: none;
  background-color: transparent;
  color: var(--main_color);
  border: 0px;
  padding: 0px;
  width: 50px;
  height: 70px;
  line-height: 70px;
  margin: auto;
  font-size: 22px;
  position: relative;
  vertical-align: bottom;
}
.header_btns {
  z-index: 9999;
  margin: auto;
  height: 70px;
  position: absolute;
  right: 0px;
  top: 0px;
}
header .header_btns a {
  float: left;
  vertical-align: middle;
  border-radius: 0px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  color: rgb(255, 255, 255);
  line-height: 70px;
  height: 70px;
  text-align: center;
  background-color: var(--second_color);
  padding: 0px 15px;
}
header .header_btns a i {
  width: 30px;
  color: rgb(255, 255, 255);
  line-height: 70px;
}
header .header_btns a:nth-child(2) {
  padding: 0px;
  color: var(--main_color);
  background-color: transparent;
  border-right: 1px solid rgb(241, 241, 241);
  width: 50px;
  line-height: 70px;
}
.navbar-nav {
  justify-content: center;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
header .navbar-collapse {
  margin: auto;
  padding: 0px 15px;
  text-align: center;
  width: 100%;
}
header .navbar ul.navbar-nav li {
  display: inline-block;
}
header .navbar ul.navbar-nav li a {
  position: relative;
  display: block;
  margin: 0px 20px 0px 0px;
  font-size: 13px;
  text-transform: uppercase;
  color: var(--third_color);
  font-weight: 500;
  text-align: center;
  line-height: 70px;
  height: 70px;
  letter-spacing: 2px;
  z-index: 999;
  min-width: 60px;
}
header .navbar ul.navbar-nav li a::before {
  content: " ";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 0px;
  height: 3px;
  background-color: var(--main_color);
  transition: width 0.4s linear 0s;
}
header .navbar ul.navbar-nav li a:focus::before,
header .navbar ul.navbar-nav li a:hover::before,
header .navbar ul.navbar-nav li.active a::before {
  width: 100%;
}
header .navbar-brand img.blue {
  display: none;
}

/* Footer
========================*/
footer {
  padding: 40px 0 10px 0;
  position: relative;
  z-index: 99;
  background-color: var(--main_color);
}
footer::before {
  content: " ";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  background: url("../images/side_shap.png");
  opacity: 0.15;
  background-size: contain;
  background-repeat: repeat;
}
.subscribe_form .form-group {
  margin: 15px auto;
}
.subscribe_form .custom_btn {
  margin: 0;
  background-color: var(--second_color);
  letter-spacing: 2px;
  line-height: 40px;
  font-size: 13px;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  padding: 0;
  width: 50px;
}
footer h3 {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  margin: 15px auto;
  line-height: 25px;
}
footer p {
  font-size: 12px;
  color: #fff;
  line-height: 22px;
}
footer ul.social li a::before {
  display: none;
}
footer ul li a {
  color: #fff;
  font-size: 12px;
  line-height: 25px;
  display: block;
  padding-left: 25px;
  position: relative;
  margin: 0px 0px 5px;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 2px;
}
footer ul li a:hover {
  color: var(--second_color);
}
footer ul li a::before {
  position: absolute;
  content: "+";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  left: 0px;
}
footer ul li a i {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  text-align: center;
  background-color: var(--third_color);
  color: rgb(255, 255, 255);
  font-size: 11px;
  border-radius: 50%;
  line-height: 30px !important;
}
footer ul.social li {
  display: inline-block;
}
footer ul.social li a {
  padding: 0px;
  margin: 0px;
}
footer ul.social li a i {
  position: relative;
  width: 35px;
  height: 35px;
  font-size: 13px;
  border-radius: 3px;
  line-height: 35px !important;
}
footer ul.social li a i.fa-facebook {
  background-color: rgb(57, 104, 203);
}
footer ul.social li a i.fa-twitter {
  background-color: rgb(3, 169, 244);
}
footer ul.social li a i.fa-linkedin {
  background-color: rgb(62, 130, 203);
}
footer .copyright {
  padding: 10px 0px 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.04);
  margin-top: 10px;
}
footer .copyright ul {
  text-align: right;
}
footer .copyright ul li {
  display: inline-block;
}
footer .copyright ul li i {
  font-size: 32px;
  color: rgb(255, 255, 255);
}
footer .copyright p {
  line-height: 25px;
  margin: 5px 0px;
  text-transform: uppercase;
  font-size: 12px;
  color: #fff;
  font-weight: 300;
}

/* Main Sec
========================*/
.main_sec {
  margin-top: 70px;
  height: calc(100% - 70px);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0px;
  background: url("../images/main_sec.jpg") right center / cover no-repeat;
}
.main_sec::before {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  bottom: 0px;
  left: 0px;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.3);
}
.main_sec .intro {
  margin: 0px;
  text-align: left;
  max-width: 690px;
}
.main_sec h2 {
  font-size: 76px;
  font-weight: 900;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
  line-height: 70px;
  margin: 25px auto 0;
  letter-spacing: 3px;
  text-shadow: rgb(68 68 68) 0.1px 0.1px 3px;
}
.main_sec p {
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 7.5px;
  background-color: var(--second_color);
  display: inline-block;
  margin: 0px;
  border-radius: 3px;
}
.main_sec h4 {
  color: rgb(255, 255, 255);
  letter-spacing: 4px;
  font-weight: 300;
  font-size: 15px;
  max-width: 767px;
  line-height: 22px;
  margin: 0px;
}

/* About
========================*/
.about {
  background-color: #fefefe;
  padding-top: 100px;
}
.about::before {
  content: " ";
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  width: 360px;
  max-width: 100%;
  background: url("../images/side_shap.png") left center / cover no-repeat;
  transform: rotateY(180deg);
  z-index: 0;
  opacity: 0.3;
}
.about-img {
  position: relative;
  margin: 15px auto;
}
.about-img img {
  border-radius: 5px;
}
.exper {
  background-color: var(--main_color);
  color: rgb(255, 255, 255);
  width: 110px;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  position: absolute;
  top: -50px;
  right: 5%;
  z-index: 999;
  border-radius: 3px;
}
.exper span {
  display: block;
  font-size: 38px;
  font-weight: 900;
  line-height: 50px;
}
.awarded {
  max-width: 90%;
  position: absolute;
  bottom: -65px;
  background-color: rgb(255, 255, 255);
  padding: 25px 25px 25px 60px;
  left: 0px;
  right: 0px;
  margin: auto;
  border-radius: 5px;
}
.awarded img {
  position: absolute;
  left: 15px;
  top: 0px;
  bottom: 0px;
  margin: auto;
}
.awarded h3 {
  font-size: 16px;
  color: var(--second_color);
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px 0px 10px;
  letter-spacing: 2px;
}
.awarded p {
  margin: 0px;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0px;
}
.about-content {
  padding: 5px 0 0 65px;
  position: relative;
}
.pl-20 {
  padding-left: 20px;
}
.about-content h4 {
  color: var(--third_color);
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 22px;
}
.about-content h2 {
  font-size: 34px;
  font-weight: 900;
  text-transform: uppercase;
  color: var(--main_color);
  line-height: 45px;
  margin: 0 0px 10px;
  letter-spacing: 2px;
  max-width: 576px;
}
.about-content h3 {
  font-size: 20px;
  font-weight: 500;
  color: var(--second_color);
  line-height: 35px;
  margin: 0 0px 10px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.about-content p {
  color: var(--main_color);
  opacity: 0.07;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 9px;
  text-transform: uppercase;
  padding-left: 50px;
  position: absolute;
  left: -18%;
  top: 35%;
  height: 35px;
  margin: 0px;
  transform: rotate(-90deg);
  transform-origin: center top;
}
.about-content p::before {
  content: " ";
  position: absolute;
  left: 0px;
  width: 40px;
  height: 2px;
  top: 0px;
  bottom: 0px;
  margin: auto;
  background-color: var(--main_color);
}
.about-content .custom_btn {
  margin-bottom: 0;
}
.sub_service li {
  margin-bottom: 15px;
  color: var(--third_color);
  padding-left: 25px;
  font-size: 14px;
  text-transform: initial;
  max-width: 390px;
}
.sub_service li span {
  margin-left: 50px;
  width: 150px;
  float: right;
  vertical-align: middle;
  text-align: left;
  color: var(--main_color);
}
.sub_service li:before {
  color: var(--second_color);
  position: absolute;
  left: 0;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}

.feature h4 {
  color: var(--second_color);
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 0;
}
.feature h4 i {
  margin-right: 10px;
  font-size: 14px;
  color: var(--main_color);
}
.feature h6 {
  font-size: 12px;
  padding-left: 20px;
  letter-spacing: 1px;
  line-height: 20px;
}

/* Contact
=========================*/
.contacts .title {
  font-size: 16px;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--main_color);
}
.contacts .title span {
  display: block;
  margin: 5px auto;
  font-size: 14px;
  font-weight: 500;
  padding-left: 15px;
  color: var(--third_color);
}
.contacts form {
  padding: 25px;
  background-color: #f9f9f9;
  margin: 0;
}
.contacts form .custom_btn {
  margin: 10px 0 0 0;
}
.contact_info {
  margin: 30px 0 0 0;
}
.contact_info li {
  margin: 15px auto;
  font-size: 13px;
  font-weight: 500;
  padding: 5px 5px 5px 60px;
  line-height: 30px;
  color: var(--third_color);
  letter-spacing: 1px;
}
.contact_info li i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: rgba(0, 0, 0, 0.1);
  color: var(--second_color);
  border-radius: 50%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 5px;
  margin: auto;
}
.contact_info li span {
  display: block;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 700;
  line-height: 20px;
  font-size: 12px;
}
.contact_info li a {
  display: inline-block;

  color: var(--main_color);
}

/* Services
========================*/
.services_sec::before {
  content: " ";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  max-width: 360px;
  background: url("../images/side_shap.png") left center / cover no-repeat;
  opacity: 0.4;
}
.serv_item {
  padding: 15px 15px 0 65px;
  border-radius: 5px;
  margin: 15px auto 0;
  text-align: left;
  overflow: hidden;
  transition: transform 0.3s linear 0s, -webkit-transform 0.3s linear 0s;
  position: relative;
}
.serv_item img {
  width: 44px;
  margin: auto;
  position: absolute;
  left: 0;
  top: 25px;
}
.serv_item a {
  text-transform: uppercase;
  color: var(--third_color);
  font-weight: 500;
  font-size: 16px;
  margin: 5px auto;
  display: inline-block;
  letter-spacing: 2px;
}
.serv_item p {
  color: var(--third_color);
  font-size: 13px;
  margin: 5px 0;
  display: block;
  font-weight: 300;
}
.serv_item a:last-child {
  color: var(--second_color);
  margin: 0px;
  font-size: 11px;
  letter-spacing: 1px;
}
.serv_item a:last-child i {
  line-height: 30px;
}
.serv_item:hover {
  transform: translateY(-10px);
}
.serv_item:hover a {
  color: var(--second_color);
}

/* Work
========================*/
.work_item {
  display: block;
  position: relative;
  border-radius: 5px;
  margin: 10px 0;
  transition: all 0.3s linear 0s;
}
.work_item .work_img {
  position: relative;
  overflow: hidden;
}
.work_item .work_img img {
  width: 100%;
  transition: 0.3s linear 0s;
  transition-property: filter, transform;
  border-radius: 5px;
}
.work_item .work_img a {
  position: absolute;
  inset: -70px 0px 0px;
  margin: auto;
  text-align: center;
  color: rgb(255, 255, 255);
  font-size: 16px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: rgba(99, 125, 209, 0.7);
  opacity: 0;
  transition: top 0.4s linear 0s, opacity;
}
.work_item .work_cont {
  padding: 20px 25px;
  border-radius: 5px;
  width: 85%;
  margin: -40px auto 0;
  position: relative;
  background-color: #fff;
}
.work_item .work_cont h3 {
  font-size: 14px;
  color: var(--second_color);
  text-transform: uppercase;
  font-weight: 500;
  margin: 0 0 5px;
}
.work_item .work_cont p {
  margin: 0px;
  font-size: 13px;
  font-weight: 300;
}
.work_item .work_cont p img {
  width: 20px;
  display: inline-block;
  margin-right: 5px;
  filter: blur(0px) grayscale(0) !important;
  transform: scale(1) !important;
}
.work_item:hover img:first-child {
  filter: blur(1.5px) grayscale(0.5);
  transform: scale(1.1);
}
.work_item:hover .work_img a {
  top: -20px;
  opacity: 1;
}

/* Team
========================*/
.team_item {
  display: block;
  position: relative;
  border-radius: 5px;
  margin: 10px 0;
  transition: all 0.3s linear 0s;
  overflow: hidden;
  cursor: pointer;
}
.team_item .team_img {
  position: relative;
  overflow: hidden;
}
.team_item .team_img img {
  width: 100%;
  transition: 0.3s linear 0s;
  transition-property: filter, transform;
}
.team_item .team_cont {
  padding: 45px 15px 15px;
  position: absolute;
  bottom: -100px;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  left: 0;
  transition: 0.4s all linear;
}
.team_item .team_cont h3 {
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0 0 10px;
  letter-spacing: 2px;
}
.team_item .team_cont p {
  margin: 0px;
  font-size: 13px;
  font-weight: 300;
  color: #fff;
}
.team_item:hover .team_cont {
  bottom: 0;
  opacity: 1;
  visibility: visible;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #000000 100%);
}
.team_item:hover .team_img img {
  filter: blur(1px);
  transform: rotate(4deg) scale(1.1);
}

/* Hero Sec
========================*/
.hero {
  position: relative;
  background: url("../images/main_sec.jpg") center bottom / cover no-repeat
    fixed;
}
.hero:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.hero h3 {
  font-size: 38px;
  font-weight: 900;
  text-transform: uppercase;
  color: #fff;
  line-height: 50px;
  margin: 15px 0;
  letter-spacing: 4px;
  max-width: 466px;
}
.hero p {
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 25px;
  max-width: 490px;
  margin: 15px 0px;
  font-weight: 300;
}
.statis {
  margin-top: 25px;
}
.statis h3 {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  max-width: 80px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: 5px;
}
.statis span {
  font-size: 50px;
  color: var(--main_color);
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
  line-height: 50px;
}
.phone_support {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.phone_support i {
  color: #fff;
  background-color: rgba(99, 125, 209, 0.6);
  width: 70px;
  height: 70px;
  border-radius: 50%;
  line-height: 70px;
  text-align: center;
  font-size: 24px;
  display: block;
  margin: 0 auto 15px auto;
}
.phone_support span {
  font-weight: 700;
  font-size: 34px;
  letter-spacing: 6px;
  display: block;
}
.phone_support h3 {
  margin: 15px auto;
  font-weight: 500;
  font-size: 32px;
}
.phone_support p {
  text-transform: lowercase;
  letter-spacing: 2px;
}
.phone_support a {
  background-color: rgba(99, 125, 209, 0.6);
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding: 0 15px;
  line-height: 40px;
  letter-spacing: 2px;
  margin-top: 15px;
  border-radius: 3px;
}
/* Client
========================*/
.clients_wrap {
  padding: 0;
}
.client_item {
  margin: auto;
  min-height: 155px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
}

/* Steps
========================*/
.step_img {
  position: relative;
  background: url("../images/main_sec.jpg") center / cover no-repeat;
  padding: 120px 30px;
  color: #fff;
  border-radius: 5px;
  overflow: hidden;
}
.step_img:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
.step_img h3 {
  z-index: 99;
  position: relative;
  text-transform: uppercase;
  font-weight: 900;
  letter-spacing: 3px;
  font-size: 29px;
  line-height: 40px;
}
.step_img p {
  z-index: 99;
  position: relative;
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 22px;
  line-height: 25px;
  margin: 25px 0 0 0;
}
.step {
  margin: auto;
  padding: 15px;
}
.step span {
  font-weight: 900;
  font-size: 34px;
  color: var(--second_color);
}
.step h3 {
  display: block;
  color: var(--main_color);
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  margin: 10px 0;
  letter-spacing: 2px;
}
.step p {
  margin: 0;
  font-size: 14px;
  font-weight: 300;
}

/* Up BTN
========================*/
.up-btn {
  position: fixed;
  bottom: 40px;
  left: 15px;
  z-index: 999;
  background-color: var(--second_color);
  color: rgb(255, 255, 255);
  border: 0px;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  opacity: 0;
  transition: all 0.4s linear 0s;
}
.up-btn.move {
  opacity: 1;
  bottom: 15px;
  transition: all 0.4s linear 0s;
}

/* Support
========================*/
.support_btn {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 999;
  background-color: var(--second_color);
  color: rgb(255, 255, 255);
  border: 0px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  font-size: 20px;
}
.support_btn i {
  font-size: 23px;
}
.support_box {
  position: fixed;
  bottom: 75px;
  right: -45px;
  z-index: 999;
  background-color: rgb(255, 255, 255);
  color: rgb(33, 33, 34);
  border: 0px;
  width: 100%;
  max-width: 290px;
  border-radius: 5px 5px 0px 0px;
  font-size: 20px;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  transition: all 0.2s linear 0s;
}
.support_box.open {
  opacity: 1;
  visibility: visible;
  right: 25px;
}
.support_box .support_head {
  background-color: var(--main_color);
  color: rgb(255, 255, 255);
  padding: 0px 15px;
  display: block;
  line-height: 50px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
}
.support_box .support_head i {
  margin-right: 3px;
}
.support_box .support_cont {
  max-height: 340px;
  min-height: 340px;
  height: 100%;
  overflow: hidden auto;
  padding: 0px;
}
.support_box .support_cont .comment {
  font-size: 12px;
  background-color: rgb(252, 252, 252);
  padding: 10px;
  border-radius: 15px 0px 0px 15px;
  line-height: 20px;
  margin: 10px 0px 10px auto;
  max-width: 80%;
  text-align: right;
}
.support_box .support_cont .comment.replay {
  border-radius: 0px 5px 5px 0px;
  background-color: rgb(241, 241, 241);
  margin: 10px auto 10px 0px;
  text-align: left;
  padding: 10px;
}
.support_box .form-group {
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
}
.support_box .form-group .form-control {
  border-top: 1px solid rgb(238, 238, 238);
  border-radius: 0px;
}
.support_box .form-group button {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  border: 0px;
  margin: auto;
  background-color: var(--main_color);
  color: rgb(255, 255, 255);
  width: 45px;
  height: 50px;
}

/* Lines
========================*/
.lines {
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  position: absolute;
  z-index: 0;
}
.lines span {
  position: absolute;
  top: 0px;
  bottom: 0px;
  height: 100%;
  width: 2px;
  background-color: rgba(255, 255, 255, 0.1);
  animation: 7s ease 0s infinite alternate none running move;
}
.lines span:first-child {
  left: 15%;
}
.lines span:nth-child(2) {
  left: 30%;
  animation: 7s ease 0s infinite alternate none running move-inv;
}
.lines span:nth-child(3) {
  left: 45%;
}
.lines span:nth-child(4) {
  left: 60%;
  animation: 7s ease 0s infinite alternate none running move-inv;
}
.lines span:nth-child(5) {
  left: 75%;
}
@-webkit-keyframes move {
  0% {
    height: 0px;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes move-inv {
  0% {
    height: 100%;
  }
  100% {
    height: 0%;
  }
}
@keyframes move {
  0% {
    height: 0px;
  }
  100% {
    height: 100%;
  }
}
@keyframes move-inv {
  0% {
    height: 100%;
  }
  100% {
    height: 0%;
  }
}

/* Scroll Item
========================*/
a.scroll-item {
  position: absolute;
  bottom: 0px;
  color: rgb(255, 255, 255);
  left: 0px;
  right: 0px;
  width: 130px;
  height: 70px;
  cursor: pointer;
  margin: auto;
  z-index: 999;
  text-align: center;
  letter-spacing: 3px;
  text-transform: capitalize;
  font-weight: 300;
  font-style: italic;
}
a.scroll-item:hover,
a.scroll-item:focus {
  color: rgb(255, 255, 255);
}
a.scroll-item::after {
  content: "";
  width: 2px;
  height: 45px;
  background: linear-gradient(
      rgb(255, 255, 255) 50%,
      rgba(255, 255, 255, 0) 50%
    )
    0px 45px / 100% 200%;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  animation: 2s cubic-bezier(0.26, 0, 0.3, 1) 0s infinite normal forwards
    running scrolldown;
}
@-webkit-keyframes scrolldown {
  0% {
    background-position: 0px -45px;
  }
  75% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px 45px;
  }
}
@keyframes scrolldown {
  0% {
    background-position: 0px -45px;
  }
  75% {
    background-position: 0px 0px;
  }
  100% {
    background-position: 0px 45px;
  }
}

/* Loader
========================*/
.loading_wrap {
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
  background: rgb(255, 255, 255);
}
.loading_wrap span {
  display: block;
  font-weight: 700;
  letter-spacing: 4px;
  margin-top: 20px;
  text-transform: uppercase;
  color: var(--second_color);
}
.loading_wrap .loader {
  display: block;
  width: 45px;
  height: 45px;
  position: relative;
  z-index: 3;
  border-radius: 5px;
  border: 4px solid var(--main_color);
  animation: 2.5s ease 0s infinite normal none running loader;
}
.loading_wrap .loader .loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: var(--main_color);
  animation: 2.5s ease-in 0s infinite normal none running loader-inner;
}
@-webkit-keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loader {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(180deg);
  }
  75% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes loader-inner {
  0% {
    height: 0%;
  }
  25% {
    height: 0%;
  }
  50% {
    height: 100%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 0%;
  }
}
@keyframes loader-inner {
  0% {
    height: 0%;
  }
  25% {
    height: 0%;
  }
  50% {
    height: 100%;
  }
  75% {
    height: 100%;
  }
  100% {
    height: 0%;
  }
}

/* Page Head
=======================*/
.page-head {
  padding: 150px 0 70px;
  background: url("../images/main_sec.jpg") center / cover no-repeat;
}
.page-head:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
}
.page-head h3 {
  color: #fff;
  letter-spacing: 3px;
  margin: 10px auto;
  font-size: 22px;
  font-weight: 900;
  text-transform: uppercase;
}
.breadcrumb {
  margin: 0 auto;
  padding: 0;
  background-color: transparent;
  color: #ffffff;
  font-weight: 300;
  display: block;
  text-align: -webkit-right;
  letter-spacing: 2px;
}
.breadcrumb > li + li:before {
  padding: 0px 5px;
  color: #777;
  content: "/";
}
.breadcrumb li {
  display: inline-block;
}
.breadcrumb li,
.breadcrumb a {
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
}
.breadcrumb a i {
  margin-right: 5px;
}

/* Media Query
===========================*/
@media (max-width: 1200px) {
  .awarded h3 {
    font-size: 14px;
  }
  .awarded p {
    font-size: 12px;
  }
  .work_item .work_cont p {
    font-size: 13px;
  }
  header .navbar ul.navbar-nav li a {
    margin-right: 15px;
    letter-spacing: 1px;
  }
  footer ul li a {
    letter-spacing: 1px;
  }
}
@media (max-width: 991px) {
  header .container {
    max-width: 100%;
    padding: 0px;
  }
  header .navbar-brand {
    left: 15px;
  }
  header .navbar-collapse {
    position: relative;
    width: 100%;
    display: block;
    overflow-y: auto;
    z-index: 9999;
    background-color: var(--main_color);
    margin-top: 70px;
  }
  header .nav-main-collapse.collapse {
    display: none !important;
  }
  header .nav-main {
    display: block;
    float: none;
    width: 100%;
    padding: 0px;
    clear: both;
  }
  header .navbar ul.navbar-nav {
    display: block;
    margin: 0px;
    text-align: left;
  }
  header .menu-btn {
    display: inline-block;
  }
  header .navbar ul.navbar-nav li {
    display: block;
  }
  header .navbar ul.navbar-nav li:last-child {
    float: none;
  }
  header .navbar ul.navbar-nav li a {
    text-align: left;
    color: rgb(255, 255, 255);
    line-height: 30px;
    margin: 5px auto;
    padding: 0px 15px;
    height: auto;
  }
  header .navbar ul.navbar-nav li:last-child a:hover {
    color: rgb(255, 255, 255);
  }
  header .navbar ul.navbar-nav li a::before {
    display: none;
  }
  header .navbar ul.navbar-nav li a:hover {
    background-color: var(--second_color);
    border-radius: 3px;
  }
  .hero {
    text-align: center;
  }
  .hero h3 {
    max-width: 100%;
    font-size: 28px;
    margin: 0;
  }
  .hero p {
    margin: auto;
    max-width: 100%;
  }
  .statis {
    margin: 25px auto;
  }
  .step_img {
    padding: 40px 30px;
  }
  .step_img p {
    margin: 0;
  }
  footer .copyright {
    padding: 10px 35px 0 25px;
  }
  footer .subscribe .subscribe_form h3 {
    font-size: 19px;
    letter-spacing: 2px;
  }
  .about-img {
    margin: 15px auto;
  }
  section {
    padding: 50px 0;
  }
  .about {
    padding-top: 50px;
  }
}
@media (max-width: 767px) {
  [data-aos^="fade"][data-aos^="fade"],
  [data-aos="fade-up"],
  [data-aos^="zoom"][data-aos^="zoom"] {
    opacity: 1;
    transform: none;
  }
  .about,
  section {
    padding: 30px 0px;
  }
  .section_title h3 {
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 25px;
  }
  .section_title p {
    font-size: 12px;
    padding-right: 100px;
  }
  .owl-nav {
    top: -90px;
  }
  .work_item .work_cont {
    padding: 15px;
    max-width: 94%;
  }
  footer .subscribe {
    text-align: center;
    max-width: 100%;
    padding-bottom: 0px;
    margin-bottom: 10px;
  }
  footer .subscribe img {
    margin: 15px auto 0px;
    width: 140px;
  }
  .main_sec {
    background-position: center center;
    display: block;
    padding: 70px 0;
    height: auto;
    min-height: calc(100% - 70px);
    text-align: center;
  }
  .main_sec .intro {
    max-width: 480px;
  }
  .main_sec .intro h2 {
    font-size: 34px;
    line-height: 40px;
  }
  .main_sec .intro h4 {
    margin: 0px;
    padding: 0px;
  }
  .about-content p {
    top: 30%;
  }
  .hero h3 {
    font-size: 27px;
    letter-spacing: 1px;
  }
  .step {
    padding: 15px 0 0 0;
  }
  .copyright {
    text-align: center;
    padding: 10px;
  }
  .page-head {
    padding: 100px 0 40px;
  }
  .page-head,
  .breadcrumb {
    text-align: center;
    letter-spacing: 1px;
  }
}
@media (max-width: 576px) {
  header .header_btns a {
    margin: 0px;
  }
  header .header_btns a:nth-child(1) {
    display: none;
  }
  .section_title {
    margin-bottom: 15px;
  }
  .section_title h3 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .section_title p {
    letter-spacing: 1px;
    font-size: 12px;
  }

  .about-content h2,
  .hero h3 {
    line-height: 25px;
    font-size: 18px;
  }
  .hero p {
    line-height: 18px;
    font-size: 12px;
  }
  .phone_support span {
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 15px;
  }
  footer .copyright,
  footer .copyright p,
  footer .copyright ul {
    line-height: 15px;
    text-align: center !important;
  }
  .main_sec {
    min-height: auto;
    padding: 70px 0 100px 0;
  }
  .main_sec .intro {
    padding: 0 15px;
    text-align: center;
  }
  .main_sec .intro h2 {
    font-size: 19px;
    margin: 10px 0;
    line-height: 26px;
  }
  .main_sec .intro p {
    line-height: 20px;
    letter-spacing: 1px;
    padding: 5px;
  }
  .main_sec .social {
    position: relative;
    width: 100%;
    text-align: center;
    height: auto;
    right: 0;
  }

  .main_sec .social li {
    display: inline-block;
  }
  .about-content p {
    display: none;
  }
  .step_img {
    padding: 30px 20px;
  }
  .up-btn {
    bottom: 15px;
  }
  footer .subscribe {
    padding: 0px;
  }
  .about-content {
    padding: 0 0 50px 0;
  }
  .about-content.pl-20 {
    padding-bottom: 15px;
  }
  .about-img {
    margin: 15px auto;
  }
  .awarded {
    max-width: 100%;
    padding: 15px 15px 15px 60px;
    bottom: 0px;
    position: relative;
    border-radius: 0px 0px 10px 10px;
  }
  .awarded h3 {
    font-size: 13px;
  }
  .awarded p {
    line-height: 18px;
    font-size: 11px;
  }
  .custom_btn {
    line-height: 35px;
    padding: 0px 15px;
    letter-spacing: 1px;
    margin: 5px auto;
  }
  .section_title p {
    padding-right: 0;
  }
  .section_title a {
    position: relative;
    margin: 15px 0 0 0;
  }
  .sub_service li span {
    display: block;
    float: none;
    margin: 0;
  }
}
